package mdsServerDomain;
import sharedInterfaces.*;

public class MDSDataServerFactory implements DataServerFactoryInterface
{
    public DataServerFacadeInterface createDataServer(String[] args)
    {
	if (args.length == 0)
	    {
		return new DataServerProxy();
	    }
        return new DataServerProxy(args);
    }
}
